Bug 452077 - rawhide NVR < F9 NVR
rawhide NVR < F9 NVR
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-19 03:46 EDT by Adam Tkac
Modified: 2013-07-02 19:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 01:50:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Tkac 2008-06-19 03:46:28 EDT
Description of problem:
NVR of rawhide package is lower than F9 package. It causes problem when you have
F9 package installed and want install rawhide package

How reproducible:
always

Steps to Reproduce:
1. install F9, do not install all texlive-texmf* stuff
2. switch to rawhide
3. try install next texlive-texmf package
  
Actual results:
depresolver dies with
Error: Missing Dependency: texlive-texmf = 2007-21.fc10 is needed by package
texlive-texmf-xetex-2007-21.fc10.noarch

Expected results:
successful update/installation

Additional info:
I'm sure that increase release in rawhide solves problem
Comment 1 Jindrich Novy 2008-06-20 01:50:42 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.